@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family:"Times New Roman", Times, serif;color:#495057; font-weight: 300; font-size:0.975rem;  line-height:1.45rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem;} 
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f5bbc0!important;font-weight: 500;}   
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;border: 1px solid #ccc;}    
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
h2{ border-bottom:1px solid #eee; padding-bottom:.5rem; margin-bottom:.5rem}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
a.link{font-style: italic;color: #d73530;text-decoration: underline;}
a.link:hover{color: #e60013;text-decoration: none;}
.h3_title{ position:relative;}
h3{text-align: left;color: #999;font-size: 1rem;padding-bottom: 0.5rem;position: relative;line-height: 1.375rem; position:absolute; top:.8rem; right:15%} 
.h3_title1{text-align: left;color: #999;font-size: 1rem;padding-bottom: 0.5rem;line-height: 1.375rem;  top:.8rem; right:15%;position: initial;}
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: url(../images/top.jpg) no-repeat top center; margin:0 auto;}   
#headerin{width:96%; margin:0px auto; max-width:1200px;} 
#etw_logo{ width:240px;float:left;margin-top: 0.5rem;margin-bottom: 1rem;}
.navbtn{ margin-top:1rem;}  

.etw_language>ul{position:relative;z-index:99999999;float:right;margin:2rem 0rem 0 0}
.etw_language>ul>li>a{display:block;border:1px #fff solid;color:#fff;padding:.2rem .5rem}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#fff;min-width:100px}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:.3rem 1rem;color:#333}
.etw_language ul ul li a:hover{color:#fff;background:#333}
.etw_language ul li:hover>ul{display:block}


.top-nav{ width:auto; float:right;margin-top: 1.5rem}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;} 
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1rem; padding:0.25rem 1rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#000;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#0557a3;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #0557a3

} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto;} 
.banner_txt{position: absolute;left:0;top: 30%;max-width: 1200px;right: 0;margin: 0 auto;}   
.bannerinfo{width: 100%;float:left; position:relative;padding: 0.5rem;text-align: left;} 
.banner_txt h1{font-size:2rem; line-height:2.75rem; color:#fff;font-weight: bold;display: block;text-transform: uppercase;text-shadow: 0 0 5px #000;} 
.banner_txt span{display: block;font-size: 1.25rem;line-height: 1.75rem;color: #fff;}

.etw_company{width: 100%;float: left;margin: 0 auto;position: relative;margin-top: -2rem;} 
.etw_company .etw_hometitle{text-align: center;color: #333;font-size: 1.75rem;margin-bottom: 0;position: relative;line-height: 2.25rem;font-weight: 700;width: 100%;padding-bottom: 0.5rem;}   
.company_left{margin-top: 2.5rem;width: 68%;float: left;}
.company_right{padding: 1rem;background: #fff;width: 30%;float: right;}
.more{width: 100%;float: left;margin-top: 0.5rem;text-align: center;}
.more a{display: inline-block;color: #fff;padding: 0.25rem 1.25rem;border-radius: 15px;background: #222;}
.more a:hover{background: #e60013;text-decoration: none;}

.etw_mainproducts{ width:100%;padding-top: 0.5rem;float: left;background: url(../images/bg1.jpg) no-repeat top right;margin-top: 1.5rem;}  
.etw_mainproducts .etw_hometitle{text-align: left;color: #fff;font-size: 1.75rem;margin-bottom: 0;position: relative;line-height: 2.25rem;font-weight: 700;width: 100%;} 
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0;background: #fff;border-radius: 5px;}
.etw_mainproducts ul>li{width:49%;border-right: 1px solid #dfdfdf;position: relative;border-bottom: none;border-bottom: 1px solid #dfdfdf;padding-bottom: 1.25rem;padding: 1rem;position: relative;padding-bottom: 4rem;margin: 1rem auto;}  
.etw_mainproducts ul>li:nth-child(2n){margin-right: 0;border-right:1px solid #fff;} 
.etw_mainproducts ul>li:nth-child(3),.etw_mainproducts ul>li:nth-child(4){border-bottom: none;}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;transition: .3s;padding: 1.5rem 0;background: #fff;} 
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainproducts ul>li>ol>li.product_con{color: #555;width: 100%;margin-top: 0.25rem} 
.etw_mainproducts ul>li>ol>li.product_con>a{display:block; text-align:center; font-size:1rem; font-weight:700; color:#333; position: relative;padding-bottom: 0.5rem;}  
.etw_mainproducts ul>li>ol>li.product_con>a:hover{background: #e60013;}
.etw_more{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;bottom: 1rem;}
.etw_more a{display: inline-block;color: #fff;padding: 0.25rem 1.25rem;border-radius: 5px;background: #222;}
.etw_more a:hover{background: #e60013;text-decoration: none;}  

.etw_mainbody{width:100%;margin: 0 auto;float: left;margin-top: 2rem;background: url(../images/bg2.jpg) no-repeat top left;padding-top: 1rem;} 
.etw_mainbody .etw_hometitle{text-align: right;color: #fff;font-size: 1.75rem;margin-bottom: 0;position: relative;line-height: 2.25rem;font-weight: 700;width: 100%;}   
.etw_mainbody ul{width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0;background: #fff;border-radius: 5px;padding-bottom: 1rem;}  
.etw_mainbody ul>li{width: 32%;margin-right: 2%;float: left;margin-bottom: 1rem;}
.etw_mainbody ul>li:nth-child(3n){margin-right: 0;} 
.etw_mainbody ul>li>ol,.etw_mainbody ul>li>ol>li{width: 100%;}
.etw_mainbody ul>li>ol>li.product_img{width: 100%;text-align: center;transition: .3s;}
.etw_mainbody ul>li>ol>li.product_con{width: 100%;}
.etw_mainbody ul>li>ol>li.product_con a{display: block;font-size: 1rem;color: #333;text-align: center;line-height: 1.5rem;font-weight: 700;}
.etw_mainbody ul>li>ol>li.product_con a:hover{content: #e60013;}

.etw_trade{width:100%;margin: 0 auto;float: left;margin-top: 2rem;background: url(../images/bg3.jpg) no-repeat top;padding-top: 2rem;} 
.etw_trade .content{padding: 0 1.5rem;}
.etw_trade .etw_hometitle{text-align: left;color: #fff;font-size: 1.75rem;margin-bottom: 0;position: relative;line-height: 2.25rem;font-weight: 700;width: 100%;} 
.etw_trade ul{width: 100%;display: flex;flex-wrap: wrap;}  
.etw_trade ul li{width: 32%;margin-right: 2%;float: left;padding: 1rem;background: #fff;margin-bottom: 1rem;}
.etw_trade ul li:nth-child(3n){margin-right: 0;}

.etw_factory{width: 100%;float: left;margin: 0 auto;}
.etw_factory ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0; text-align:center}
.etw_factory img{ margin:0 auto; text-align:center}


#etw_bottom{ width:100%;margin:0 auto;padding-bottom: 0.5rem;float: left;background: #222;}  
.etw_bottom1{margin-top: 2rem!important;} 
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0;}
#etw_bottom ul>li{width: 32%;float: left;margin-right: 2%;margin-bottom: 1rem;padding-top: 2rem;color: #fff;} 
#etw_bottom ul>li>a{display: block;font-size: 1rem;font-weight: 500;text-align: left;text-transform: uppercase;color: #fff;padding-bottom: 0.5rem;}    
#etw_bottom ul>li .etw_hometitle{display: block;font-size: 1rem;font-weight: 500;text-align: center;text-transform: uppercase;color: #fff;padding-bottom: 0;}    
#etw_bottom ul>li:nth-child(3n){margin-right: 0;background: #e60013;padding-top: 0;}
#etw_bottom ul>li ol,#etw_bottom ul>li ol>li{width: 100%;color: #fff;} 
#etw_bottom ul>li ol>li{margin-bottom: 0.25rem;color: #d7d7d7}  
#etw_bottom ul>li:nth-child(1)>ol>li>a{color: #fff;display: block;position: relative;padding-left: 0.75rem;} 
#etw_bottom ul>li:nth-child(2)>ol>li{position: relative;padding-left: 1.25rem;}
#etw_bottom ul>li:nth-child(2)>ol>li>a{display: block;color: #fff;} 
#etw_bottom ul>li:nth-child(1) ol>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;}   
#etw_bottom ul>li:nth-child(2)>ol>li:before{position: absolute;content: "";width: 15px;height: 15px;background: url(../images/icon01.png) no-repeat;left: 0;top: 4px;}
#etw_bottom ul>li:nth-child(2)>ol>li:nth-child(2):before{background: url(../images/icon02.png) no-repeat;}
#etw_bottom ul>li:nth-child(2)>ol>li:nth-child(3):before{background: url(../images/icon03.png) no-repeat;}
#etw_bottom ul>li:nth-child(2)>ol>li:nth-child(4):before{background: url(../images/icon04.png) no-repeat;}
#etw_bottom ul>li:nth-child(2)>ol>li:nth-child(5):before{background: url(../images/icon05.png) no-repeat;}
#etw_bottom ul>li:nth-child(3){background: #e60013;padding: 1rem;}
#etw_bottom ul>li a:hover{color: #e60013!important;}

.about_show{box-shadow: 0 10px 20px #ccc; width:100%; margin-bottom:2rem; padding:1rem; background:#efefef; border-radius:20px; float:left; overflow:hidden}

/*news*/
#app_new_pro{display:none}
.news_pro_class{float:left;margin-bottom:30px;width:100%;height:auto}
.news_pro_class li{width:100%;float:left}
.news_pro_class li a{padding:8px 0;display:block;color:#585858}
.news_pro_class li a.dq,.news_pro_class li a:hover{color:#183884}
.news_list{width:100%;float:left;padding:10px 0 5px 0}
.news_list ul{margin-bottom:20px}
.news_list ul,.news_list ul li{width:100%}
.news_list ul li{margin-bottom:15px;margin-top:15px}
.news_list ul li.product_con{width:60%;float:left}
.news_list ul li.product_con p{margin-top:5px}
.news_list ul li.product_img{width:30%;float:right}
.news_list ul li a{color:#333;display:block;padding:5px 0;border-bottom:1px dashed #ccc}
.news_list ul li.product_img a{border-bottom:none}
.news_list ul li a:hover{color:#183884}
.news_list ul li a small{color:#999;float:right}
.news_list h2{font-size:1.8em;line-height:35px}
.news_list h6{margin:40px 0}
.news_list h6 a{display:block;padding:10px 0;border-bottom:1px dashed #ccc;line-height:20px}
.news_list img{display:block;margin:0 auto 10px auto}
.etw_page{margin:0 auto;width:380px;overflow:hidden;float:right}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:0 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#183884;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%;float:left}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin-bottom:30px}
.news_name h2{text-align:center;color:#01348b;font-size:25px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{margin:20px;float:left;border:1px solid #ccc;border-radius:5px;background:#eee}
.new_prev{float:left}
.new_next a,.new_prev a{border:1px solid #eee;padding:2px 10px;float:left;color:#01348b;font-size:12px;line-height:26px}
.new_next a:hover,.new_prev a:hover,.news_sublist li ol a:hover{color:red}
.news_related_li{width:24%;padding-right:1%;float:left}
.news_sublist{width:98%;padding:0 1%;margin-bottom:20px;border:1px solid #dbdbdb ;border-radius:5px;}
.news_sublist_home{border:none;background:#fff}
.news_sublist li ol a{font-size:16px;font-weight:700;color:#014099}
.newstime{float:left;clear:both;background:#159cd3;padding:1%;border:1px solid #5699ea;color:#fff}
.news_sublist_home .newstime{float:right;clear:none;background:#fff;padding:0;border:none;color:#666}
.news_sublist li ol img{width:100%;max-width:220px;border:1px solid #ccc;padding:5px;text-align:center}
.news_detail p img{text-align:center;margin:0 auto}
.row div{margin-bottom:10px}
.row .col-xs-6:nth-child(2n+1){clear:both}



/*container*/
#container{margin-top:99px;background: #fff;}  
.container_bg{background: #f0f2f5 !important;}  
.content{ width:96%;  max-width:1200px; margin:0 auto;} 
#etw_right{ width:79.5%; float:right;} 
#etw_sidebar{ width:18%; float:left; margin-top:0.5rem} 
#etw_sidebar .etw_hometitle{line-height:1.25rem;font-size:1rem;color:#fff;display:block;position:relative;margin-bottom:.5rem;font-weight:700;background:#e60819;border-left:3px solid #f39b01;padding:.8rem .5rem}    
#etw_productlist{width:100%;overflow:hidden;padding:0 .375rem} 
#etw_productlist ul,#etw_productlist ul li{display:block;width:100%}
#etw_productlist ul>li{margin-bottom:.5rem;margin-top:.5rem;background: #fefefe;padding-left: 0.5rem;}  
#etw_productlist ul>li>a{display:block;font-size:13px;padding-bottom:.35rem;line-height:1rem;color:#333;position:relative;position:relative;margin-top:.5rem;margin-left:.5rem;padding:.5rem .5rem;}
#etw_productlist ul>li>a:before{position:absolute;content:"";width:5px;height:5px;background:#e60819;left:-.2rem;top:12px;} 
#etw_productlist ul>li a.dq,#etw_productlist ul>li a:hover{color:#e60819;}
#etw_productlist ul>li>ol>li>a.dq,#etw_productlist ul>li>ol>li>a:hover,#etw_productlist ul>li>ol>li>ol>li>a.dq,#etw_productlist ul>li>ol>li>ol>li>a:hover{color:#e60819} 
 
/*快速导航*/
#etw_producttitle{margin:8px auto 0px; height:auto; color:#0557a3; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#0557a3; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 18px; font-weight:bold;position: relative;margin-bottom: 0.75rem;margin-top: 0.5rem;color: #333;text-align: left;} 
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;}   
.etw_title1{font-size: 18px; font-weight:bold;position: relative;line-height: 1.5rem;background: #eee;padding: 0.5rem 0.5rem 0.5rem 0.75rem;margin-bottom: 0.5rem;}
.etw_title1:before{position: absolute;content: "";width: 2px;height: 100%;background: #e60013;left: 0;top: 0;}

.etw_list{width: 100%;float: left;margin-bottom: 1.25rem;}
.etw_list ul{width: 100%}
.etw_list ul li{width: 100%;float: left;position: relative;margin-bottom: 0.25rem;padding:0.25rem 0.25rem 0.25rem 1.5rem;display: block;} 
.etw_list ul li:before{position: absolute;content: "\f192";font-family: fontawesome;left: 0.25rem;top: 0.25rem;color: #f38101;}  

.etw_other,.other_pro1{background: #f7f7f7;padding: 1rem 0;border-top: 1px dashed #ccc;} 
.other_pro1{ margin-bottom:2rem !important}
.other_pro{width:100%;margin:0;float: left;} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(4n){margin-right:0}   
.other_pro1 ul>li{width: 32%;}
.other_pro1 ul li:nth-child(4n){margin-right:2%} 
.other_pro1 ul li:nth-child(3n){margin-right:0} 
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#e60013;text-decoration:underline} 

.etw_products{width:100%; height:auto; float:left;padding: 1rem 1rem 0;margin-top: 1rem;background: #fefcf9;} 
.etw_products ul{width:100%; display:flex; flex-flow: wrap;margin-bottom: 0;}
.etw_products ul>li{ width:100%;border-bottom: 2px solid #e60013;background: #fff;box-shadow: 0 0 5px #ccc;margin-bottom: 1rem;padding: 0 1rem;}  
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{width: 30%;float: left;}  
.etw_products ul>li>ol>li.product_img img{width: 100%}
.etw_products ul>li>ol>li.product_img:hover{opacity: .7;} 
.etw_products ul>li>ol>li.product_con{width: 67%;float: right;padding-left: 0.5rem;margin-top: 1.5rem;padding-right: 1rem;padding-bottom: 1rem;} 
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1.25rem; line-height:1.75rem; font-weight:500; color:#e60013;padding-bottom: 0.5rem;}   
.etw_products ul>li>ol>li.product_con>a:hover{color: #000;text-decoration: underline;}   
.etw_more1{width: 100%;float: left;margin-top: 1rem;}
.etw_more1 a{display: inline-block;background: #222;color: #fff;padding: 0.25rem 1.25rem;border-radius: 10px;}
.etw_more1 a:hover{background: #e60013;}
.color1{background: #f7e9ce;padding: 1rem 1rem 0;}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem;}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;}
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;} 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; background: #fff;padding: 0 .5rem;}
.img_left{width:25%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:35%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;}
.bwidth{width: 40%;}   
figure{margin: 0 auto}   

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; position: relative;margin-bottom: 0.5rem}  
.etw_photo ul.nopic li img{border:none; border-radius:50%; border:1px solid #eee; padding:.2rem} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}    
.etw_photo0 ul li{padding: 0.5rem;box-shadow: 0 0 5px #ccc;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle{margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top: 2rem;}
.othertitle:after{position:absolute;content:"";background:#e60013;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#e60013;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-27px;top:0;border-left:28px solid #e60013;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#f7f7f7;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 
.brief{ font-size: .75rem; }
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;background:#1b1b1b; padding-top:1rem;padding-bottom: 1rem;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#fff; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#e60013; text-decoration:none;}
#etw_coper a{display:block;color:#fff; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#e60013;border:1px #e60013 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}  

@media (max-width: 1200px) { 
.navbar-light .navbar-nav .nav-link{padding: 0.36rem 6px;}
  .bannerinfo{text-align: center;}
  
}
@media (max-width: 1000px) { 
  h3{ position:relative; top:0; right:0}
  
}

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem}
  #header{position: relative;}
  #container{margin-top:0;}  
.etw_language, #etw_sidebar,#etw_banner{display: none;}  
  #etw_right{width:100%; padding-left:0}  
  .etw_company{margin-top: 1.5rem;}
  .company_left{margin-top: 0;}
  .company_right,.company_left{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li,#etw_bottom ul>li{ width:49%; margin-right:2%;}
  .other_pro ul>li:nth-child(2n){ margin-right:0}   
  #etw_bottom ul>li:nth-child(1){width: 100%!important;}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,.etw_products ul > li,#etw_bottom ul>li,.company_right,.company_left,.etw_products ul>li>ol>li.product_img,.etw_products ul>li>ol>li.product_con{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_mainbody ul>li,.etw_trade ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5),.etw_mainbody ul>li:nth-child(3n),.etw_trade ul li:nth-child(3n){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n),.etw_trade ul li:nth-child(2n){margin-right:0;}    
  .more{margin-bottom: 1rem;}
  .etw_factory{display: none;}
  #etw_bottom ul>li:nth-child(2){padding-top: 0;}
  .news_list ul li.product_con,.news_list ul li.product_img{width:96%; padding:0 2%;}

}
.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #555}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}

@media (max-width: 767.98px) {
.videoall ul li{width:100%; margin-right:0;}
}